@CHARSET "UTF-8";

/* nákupní košík */
.nakupni_kos_rows {
	width: 70%;
	margin: 20px auto;
}
h1.eshop_nakupni_kosik {
	width: 100%;
	padding-top: 30px;
}
h1.eshop_nakupni_kosik.search {
	font-size: 25px;
}
.nakupni_kosik {
	width: 100%;
}
.nakupni_kosik  ul {
	display: flex;
	flex-direction: column;
}
.nakupni_kosik > ul {
	display: flex;
	flex-direction: row;
	border-bottom: 1px solid #efefef;
}
.nakupni_kosik ul.head {
	background: #efefef;
}
.nakupni_kosik ul.footer {
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 80px;
}
.nakupni_kosik.order_kosik.bottom {
	width: 75%;
}
.nakupni_kosik.order_kosik.bottom ul  {
	border: none;
}
.nakupni_kosik ul.footer li.cena {
	font-size: 16pt;
}
.nakupni_kosik ul li {
	padding: 15px;
	width: 100%;
	box-sizing: border-box;
}
.nakupni_kosik > ul > li:nth-child(1),
.nakupni_kosik > ul > li:nth-child(2),
.nakupni_kosik > ul > li:nth-child(5) {
	width: 20%;
}
.nakupni_kosik > ul > li:nth-child(1) {
	text-align:center;
}
.nakupni_kosik > ul > li:nth-child(3) {
	width: 45%;
}
.nakupni_kosik > ul > li:nth-child(4) {
	width: 5%;
}
.nakupni_kosik > ul > li:nth-child(6) {
	width: 10%;
}
.nakupni_kosik > ul > li.double {
	width: 20%;
}
.nakupni_kosik > ul > li.null {
	width: 0;
	padding: 0;
}
.nakupni_kosik.order_kosik > ul > li:nth-child(2) {
	width: 1%;
	text-align: right;
}
.nakupni_kosik.order_kosik > ul > li:nth-child(4) {
	width: 10%;
	text-align: right;
}
.nakupni_kosik.order_kosik > ul > li:nth-child(5) {
	width: 20%;
	text-align: right;
}
.nakupni_kosik.order_kosik > ul.footer > li:nth-child(1) {
	width: 20%;
}
.nakupni_kosik.order_kosik > ul.footer > li:nth-child(2) {
	width: 60%;
}
.nakupni_kosik.order_kosik > ul.footer > li:nth-child(3) {
	width: 30%;
	text-align: right;
}
.nakupni_kosik ul li:nth-child(1) > a img:not(.preloader),
.nakupni_kosik ul li:nth-child(1) > img:not(.preloader) {
	max-width: 100%;
	max-height: 150px;
}
.nakupni_kosik > ul > li input[type="text"] {
	width: 30px;
	border: 1px solid #cdcdcd;
}
.nakupni_kos_rows div.buttons {
	margin-bottom: 200px;
}
.nakupni_kos_rows div.buttons input[type="submit"] {
	padding: 10px;
	font-size: 18pt;
	font-weight: bold;
}
.nakupni_kosik ul li ul li label {
	font-weight: normal;
}
.nakupni_kosik ul li ul li img {
	width: 15%;
	margin-right: 20px;
}

.objednavka ul {
	width: 90%;
	height: auto;
	display: flex;
	flex-direction: row;
	color: #cdcdcd;
}
.objednavka ul li {
	height: auto;
	padding: 5px 0 5px 0;
	font-size: 13pt;
	color: rgb(70,70,70);
}
.objednavka ul li:nth-child(2n + 1) {
	width: 15%;
}
.objednavka ul li:nth-child(2n) {
	width: 35%;
}
.objednavka ul.firma li:nth-child(1) {
	width: 15%;
}
.objednavka ul.firma li:nth-child(2) {
	width: 85%;
}
.objednavka ul li input[type="text"] {
	width: 90%;
	padding: 3px;
	border: 1px solid rgb(70,70,70);
	font-size: 11pt;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
}
.objednavka ul li input[type="text"].firma {
	width: 96%;
}

div.objednavka ul li.B input {width:380px;border:1px solid rgb(140,140,140);}
div.objednavka ul li input.A {border:1px solid rgb(140,140,140);}
div.objednavka ul li select {margin:0;padding:5px 8px;border:1px solid rgb(70,70,70);-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

div.objednavka ul.platba {
	width: 70%;
	height: auto;
	flex-direction: column;
	padding: 0 0 20px 100px;
	margin: 0;
	clear:both;
}
div.objednavka ul.platba li {
	width: 100%;
	padding: 10px 10px 0 10px;
	margin: 0 20px 10px 0;
	list-style-type: none;
	font-size: 12pt;
	color: rgb(70, 70, 70);
	border-bottom: 1px solid silver;
}
div.objednavka ul.platba li:hover {background-color:#ececec;}
div.objednavka ul.platba li.A {width:570px;margin:0;}
div.objednavka ul.platba li div {padding: 1px 0;}
div.objednavka ul.platba li div.prepravni_sluzba {height:35px;}
div.objednavka ul.platba li div.prepravni_sluzba span.description {font-weight:bold;font-size:10pt;padding-left:10px;color:#000000;}
div.objednavka ul.platba li div.prepravni_sluzba strong {padding:3px 5px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius: 4px;background:#860d16;color:#fff;}
div.objednavka ul.platba li div.prepravni_sluzba strong.nazev {float:left;margin-right:5px;}
div.objednavka ul.platba li div.detaily {width:90%;padding:5px 0 20px 60px;background:url('/modules/eshop.2.3/images/cp/cp_alert.png') 0 0 no-repeat;}
div.objednavka ul.platba li div.detaily input[type=text] {width:50px;}
div.objednavka ul.platba li div.detaily input[type=text].obec {width:110px;}
div.objednavka ul.platba li div span.logo {text-align:right;float:right;}
div.objednavka ul.platba li div span.logo_payu {margin-right:80px;cursor:pointer;}
div.objednavka ul.platba li label {
	width: 100%;
	font-weight: normal;
}
div.objednavka ul.platba li label:hover {font-weight:bold;}
div.objednavka ul.platba li span.suma {width:80px;display:block;float:right;text-align:right;}
div.objednavka ul.platba li span.logo {width:100px;display:block;float:right;}
div.objednavka ul.platba li input.more_payments {padding:3px 40px 3px 8px;margin-bottom:5px;font-size:14pt;border:none;cursor:pointer;background:url('/modules/eshop.2.3/images/payu/btn_more.gif') #d6d6d6 100% 50% no-repeat;}
div.objednavka ul.platba li div.more_payments {text-align:left;}
div.objednavka ul.platba li div.payu_methods div {padding:10px 0 0 0;}
div.objednavka ul.platba li div.payu_methods div img {margin-top:-15px;}

div.objednavka ul.detaily_cp {width:100%;height:auto;display:block;padding:0 0 15px 0;float:left;margin:0;color:black;}
div.objednavka ul.detaily_cp span {float:right;}
div.objednavka ul.detaily_cp li {width:100%;height:auto;padding:5px 0 5px 15px;margin:0 25px 0 0;float:left;font-size:9pt;list-style-type:none;color:rgb(70,70,70);border-bottom:1px solid #cdcdcd;position:relative;}
div.objednavka ul.detaily_cp li.checked {background-color:#efefef;}
div.objednavka ul.detaily_cp li:last-child {border-bottom:none;}
div.objednavka ul.detaily_cp li:hover {background-color:#a4a4a4;}
div.objednavka ul.detaily_cp li label {width:80%;padding-right:15px;}
div.objednavka ul.detaily_cp li img {margin-right:10px;float:right;}
div.objednavka p.detaily_cp, span.detaily_cp {font-size:9pt;}
div.objednavka table.detaily_cp {border-collapse:collapse;}
div.objednavka table.detaily_cp tr td {width:90px;font-size:9pt;text-align:center;}
div.objednavka table.detaily_cp tr td.den {width:70px;color:#13377e;font-weight:bold;text-align:left;}

#time_loader {width:100%;height:2px;display:block;margin-top:10px;border:1px solid silver;}
#loader {width:10px;height:2px;display:block;background-color:#991616;}
a.ico_ppl_sobota {display:block;float:left;width:36px;height:36px;margin-top:-6px;background:url('/modules/eshop.2.3/images/ppl_sobota_1.png') top left no-repeat;position:relative;}
a.ico_ppl_sobota div {width:250px;padding:20px!important;background:#e1e1e1;color:#444444;position:absolute;bottom:40px;left:-150px}
a.ico_ppl_sobota div strong {background-color:transparent!important;color:#000000!important;}
p.loading {font-size:14pt;width:100%;color:#ffffff;margin:40px 0 0 0;}
p.eshop_dokonceno {width:100%;min-height:150px;padding:65px;box-sizing:border-box;float:none;margin:100px auto 40px auto;}
input.eshop_finalize {width:147px;height:68px;border:none;margin-top:25px;background-color:#ff5b23;float:right;clear:both;cursor:pointer;color:white;}

textarea {resize:vertical;}
textarea.komentar {width:100%;height:100px;box-sizing: border-box;border:1px solid silver;}

.load_search_results {
	position: absolute;
	background: #ffffff;
	z-index: 1000;
	right: 0;
	top: 45px;
	padding: 10px;
	display: none;
}

input.eshop_outkos {
	width: 20px;
	height: 20px;
	border:none;
	background:url('/images/eshop/kos_delete.png') left center no-repeat;
	color:black;
	cursor:pointer;
	float: right;
}
.odebrat_polozku_kose {
	padding-bottom: 20px;
}
.odebrat_polozku_kose p {
	padding: 20px 10px;
}
.odebrat_polozku_kose input[type="button"]{
	width: 130px;
   height: 40px;
   float: right;
   margin-right: 20px;
   text-align: left;
   padding-left: 25px;
   border: none;
}
.odebrat_polozku_kose .ano {
	background: url('/images/eshop/background_btn_ano.png');
}
.odebrat_polozku_kose .ne {
	background: url('/images/eshop/background_btn_ne.png');
}
.eshop_kos_next {
	width: auto;
   height: 50px;
   border: none;
   font-size: 10pt;
   color: #fff;
   padding-right: 60px!important;
   background: url('/images/eshop/step_next.png')#f55910 97% center no-repeat;
   float: right;
   cursor: pointer;
}
.eshop_kos_back {
	width: auto;
   height: 50px;
   border: none;
   font-size: 10pt;
   color: #fff;
   padding-left: 60px!important;
   background: url('/images/eshop/step_back.png')#24b348 3% center no-repeat;
   float: right;
   cursor: pointer;
}
.eshop_kos_next.order {
	float: left;
	margin-top: 30px;
}
ul.product_inserted_tocart {
	width: 100%;
}
ul.product_inserted_tocart li {
	float: left;
	box-sizing: border-box;
	margin-bottom: 15px;
}
ul.product_inserted_tocart li.obrazek {
	padding-left: 0;
	width: 30%;
}
ul.product_inserted_tocart li.obrazek img {
	max-width: 100%;
	max-height: 200px;
}
ul.product_inserted_tocart li.popis {
	padding-left: 30px;
	width: 70%;
}
ul.product_inserted_tocart li.popis > ul,
ul.product_inserted_tocart li.popis > ul li {
	width: 100%;
	box-sizing: border-box;
}
ul.product_inserted_tocart li span.pocet,
ul.product_inserted_tocart li span.price {
	padding-top: 20px;
	font-size: 18pt;
	float: right;
}
ul.product_inserted_tocart li span.skladem {
	color: #215f33;
}
ul.product_inserted_tocart li span.nadotaz {
	color: #c30000;
}
ul.product_inserted_tocart li span.pocet > span,
ul.product_inserted_tocart li span.price > span {
	color: #cdcdcd;
}
ul.product_inserted_tocart li span.pocet {
	color: #000;
	font-size: 12pt;
}

@media (max-width: 767px) {
	
	.nakupni_kos_rows {
		width: 100%;
	}
	.nakupni_kosik ul:first-child {
		/*display: none;*/
	}
	.nakupni_kosik ul {
		flex-direction: column;
	}
	.nakupni_kosik ul li {
		width: 100%!important;
	}
	
	div.objednavka {
		padding-left: 10px;
	}
	
	div.objednavka ul.platba {
		width: 100%;
		padding-left: 0;
	}
	div.objednavka ul.platba li div.detaily {
		width: 100%;
		padding-left: 10px;
	}
	div.objednavka ul.detaily_cp li {
		padding-left: 0;
	}
	div.objednavka ul.detaily_cp li label {
		width: 100%;
	}
}